/* IE general style overrides. */

.SlideOverlay,
#TopContent {
	background: transparent url(../images/75-bg.png) repeat;
}

#TopContent a.HomePageMainButton.white-button,
#TopContent a.HomePageMainButton.dark-button:hover,
#primary li#advanced_text-7 a,
#primary li#advanced_text-2 a {
	background: white url(../images/home-buttons.png) no-repeat 0 0;
}

#TopContent a.HomePageMainButton.dark-button,
#TopContent a.HomePageMainButton.white-button:hover,
#primary li#advanced_text-7 a:hover,
#primary li#advanced_text-2 a:hover {
	background: #e0ded3 url(../images/home-buttons.png) no-repeat -240px 0;
}

#primary li#advanced_text-7 a:hover,
#primary li#advanced_text-2 a:hover {
	background-color: #eaebe0;
}

#TopContent a.HomePageMainButton span {
	display: none;
}

#content #NewsPanel .simply-scroll,
#primary ul ul.menu {
	background: #969d64 url(../images/feed-bg.png) repeat-x left top;
}

#primary li#advanced_text-8,
#primary li#advanced_text-3,
#accordion .invest_opp {
	/* Background Gradient */
	position: relative;

	background: linear-gradient(to bottom, #a1b261, #CEDF89);
	-pie-background: linear-gradient(#a1b261, #CEDF89);
	background-clip: padding-box;
}

#accordion h2.entry-title {
	position: relative;
}

#accordion .InvestOppStatus {
	/* Background Gradient */
	position: relative;

	background: linear-gradient(to bottom, #6b7b2b, #d7e696);
	-pie-background: linear-gradient(#6b7b2b, #d7e696);
	background-clip: padding-box;
}

#accordion .entry-content {
	width: 674px;
}